<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>LocalSupplier</title>
  <link rel="stylesheet" href="./style.css">

</head>
<body>
<!-- partial:index.partial.html -->
<title>Local Supplier</title>

<!--META TAGS-->
<meta name="viewport" content="width=device-width, initial-scal=1, user-scalable=no">
<meta name="author" content="Mahesh">

<!--FONT AWESOME-->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!--EXTERNAL CSS
<link rel="stylesheet" href="css/style.css">-->

<!--GOOGLE FONTS-->
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@600&display=swap" rel="stylesheet"> 
<link href="https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap" rel="stylesheet"> 
</head>
<body>

<header>
<div class="menu">
<table>
<tr>
<td><img src="./img/logo.png" alt="LocalSupplier" class="logo"></td>
<td>
<input type="text" class="search" name="search" placeholder="Search"><button type="submit"><i class="fa fa-search"></i></button>
</td>
<td>
<span>
<div class="navbar">
  <div class="dropdown">
    <button class="dropbtn">Account 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content">
      <a href="#">Profile</a>
      <!-- <a href="#">Orders</a> -->
      <!-- <a href="#">Wishlist</a> -->
      <a href="#">LogIn/LogOut</a>
    </div>
  </div> 
  <!-- <div class="dropdown">
    <button class="dropbtn cart"><i class="fa fa-shopping-cart"></i> <span class="value">2</span>
    </button>
    <div class="dropdown-content cart-content">
      <a>
      <ul>
      <li>
      <img src="https://i.ibb.co/RpnQq12/01.webp" alt="Item">
      </li>
      <li>
      <span class="title">Samsung Galaxy POP</span>
      <span class="sub-title"><i class="fa fa-rupee"></i>5999<span>
      </li>
      <li><i class="fa fa-trash"></i></li>
      </ul>
      <ul>
      <li>
      <img src="https://i.ibb.co/RpnQq12/01.webp" alt="Item">
      </li>
      <li>
      <span class="title">Samsung Galaxy POP</span>
      <span class="sub-title"><i class="fa fa-rupee"></i>5999<span>
      </li>
      <li><span class="sub-title"><i class="fa fa-rupee"></i>2000<span></span></li>
      <li><i class="fa fa-trash"></i></li>
      </ul>
      <button type="submit" class="btn1">CheckOut</button>
      </a>
    </div>
  </div>  -->
</div>
</span>
</td>
</tr>
</table>
</div>

<div class="topnav" id="myTopnav">
  <!-- <div class="dropdown">
    <button class="dropbtn">Electronics 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row  column1">
        <div class="column">
          <h3>Mobiles</h3>
          <a href="#">Mi</a>
          <a href="#">Samsung</a>
          <a href="#">RealMe</a>
        </div>
        <div class="column">
          <h3>Mobile Accessories</h3>
          <a href="#">Power Bank</a>
          <a href="#">OTG</a>
          <a href="#">Covers</a>
        </div>
        <div class="column">
          <h3>Speakers</h3>
          <a href="#">Home Theater</a>
          <a href="#">Portable</a>
          <a href="#">Sound Bars</a>
        </div>
        <div class="column">
          <h3>Featured</h3>
          <a href="#">Apple Store</a>
          <a href="#">Mcrosoft Store</a>
          <a href="#">Inferno Store</a>
        </div>
      </div>
    </div>
  </div>  -->
  
  <div class="dropdown">
    <button class="dropbtn">Men & Women 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Clothing</h3>
          <a href="#">Gho</a>
          <a href="#">Kira</a>
          <a href="#">Kayra</a>
          <a href="#">Hat</a>
          <a href="#">Muffler</a>
          <a href="#">Rachu</a>
          <a href="#">Kabney</a>
        </div>
        <div class="column">
          <h3>Bags</h3>
          <a href="#">Bumro Jola</a>
          <a href="#">Handbag</a>
          <!-- <a href="#"></a> -->
        </div>
        <div class="column">
          <h3>Footwears</h3>
          <a href="#">Boots</a>
          <a href="#">Slippers</a>
        </div>
      </div>
    </div>
  </div> 
  
  <div class="dropdown">
    <button class="dropbtn">Crafts
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Kitchen</h3>
          <a href="#">Wooden Spoon</a>
          <a href="#">Wooden bowl</a>
          <a href="#">Wooden cups</a>
          <!-- <a href="#">Wooden </a> -->
        </div>
        <div class="column">
          <h3>Furnitures</h3>
          <a href="#">Chair</a>
          <a href="#">Table</a>
          <a href="#">Desk</a>
        </div>
        <div class="column">
          <h3>Decorations</h3>
          <a href="#">Wooden Flowers</a>
          <a href="#">Wooden Animals</a>
          <a href="">Mask</a>
          <!-- <a href="#"></a> -->
        </div>
      </div>
    </div>
  </div> 
  
  <!-- <div class="dropdown">
    <button class="dropbtn">Sport & Fitness 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Sport</h3>
          <a href="#">Cricket</a>
          <a href="#">Football</a>
          <a href="#">Volley Ball</a>
        </div>
        <div class="column">
          <h3>Fitness</h3>
          <a href="#">Dumbells</a>
          <a href="#">Mini-Set</a>
          <a href="#">Powders</a>
        </div>
        <div class="column">
          <h3>Featured</h3>
          <a href="#">Suppliments</a>
          <a href="#">Gadgets</a>
          <a href="#">Kits</a>
        </div>
      </div>
    </div>
  </div> 
   -->
  <div class="dropdown">
    <button class="dropbtn">Food 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Spicy</h3>
          <a href="#">Dolay</a>
          <a href="#">Dry Chilli</a>
          <a href="#">Wet Chilli</a>
          <a href="">Ezay</a>
        </div>
        <div class="column">
          <h3>Sweet</h3>
          <a href="#">Candy</a>
          <a href="#">Cotton Candy</a>
          <a href="#">Pasteru</a>
        </div>
        <div class="column">
          <h3>Snacks</h3>
          <a href="#">Churkam</a>
          <a href="#">Cake</a>
          <a href="#">Doma</a>
          <a href="">popcorn</a>
        </div>
      </div>
    </div>
  </div> 
  
  <!-- <div class="dropdown">
    <button class="dropbtn">More 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content">
      <a href="#">Notifications</a>
      <a href="#">Customer Care</a>
      <a href="#">Download App</a>
    </div>
  </div>  -->
  
  <!-- <a href="#about">Coupons</a> -->
  
  <div class="dropdown responsive">
    <button class="dropbtn">Account 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content">
      <a href="#">Profile</a>
      <!-- <a href="#">Orders</a>
      <a href="#">Wishlist</a> -->
      <a href="#">Login</a>
    </div>
  </div> 
  
  
  <!-- <div class="dropdown responsive">
    <button class="dropbtn"><i class="fa fa-shopping-cart"></i><span class="value">2</span>
    </button>
    <div class="dropdown-content">
      <a>
            <ul>
      <li>
      <img src="https://i.ibb.co/RpnQq12/01.webp" alt="Item">
      </li>
      <li>
      <span class="title">Samsung Galaxy POP</span>
      <span class="sub-title">View<span>
      </li>
      <li><i class="fa fa-trash"></i></li>
      </ul>
      <ul>
      <li>
      <img src="https://i.ibb.co/RpnQq12/01.webp" alt="Item">
      </li>
      <li>
      <span class="title">Samsung Galaxy POP</span>
      <span class="sub-title"><i class="fa fa-rupee"></i>5999<span>
      </li>
      <li><i class="fa fa-trash"></i></li>
      </ul>
      <button type="submit" class="btn1">CheckOut</button>
      </a>
    </div>
  </div>  -->
<a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="myFunction()">&#9776;</a>
</div>
</header>


<!--CAROUSEL-->
<div class="content-width">
  <div class="slideshow">
    <!-- Slideshow Items -->
    <div class="slideshow-items">
      <div class="item">
        <div class="item-image-container">
          <!-- <img class="item-image" src="https://i.ibb.co/d7Rn88d/slide1.jpg" /> -->
          <img class="item-image" src="img/3.jpg" />
        </div>
        <!-- Staggered Header Elements -->
        <div class="item-header">
          <span class="vertical-part"><b style="color:white">Selling <em>Kira and Gho</em></em></b></span>
        </div>
        <!-- Staggered Description Elements -->
        <div class="item-description">
          <span class="vertical-part desc">
            <b style="color:white">Buy now~ Made from pure Burkha~!</b>
          </span>  
        </div>
      </div>
      <div class="item">
        <div class="item-image-container">
          <img class="item-image" src="https://i.ibb.co/fQrPPpR/slide2.jpg" />
        </div>
        <!-- Staggered Header Elements -->
        <div class="item-header">
          <span class="vertical-part"><b>Buy <em>Banchungs</em></b></span>
        </div>
        <!-- Staggered Description Elements -->
        <div class="item-description">
          <span class="vertical-part desc">
            <b>HandMade with finest of bamboo Nu.700</b>
          </span>
        </div>
      </div>
      <div class="item">
        <div class="item-image-container">
          <img class="item-image" src="https://i.ibb.co/GJ9C3kV/slide3.jpg" />
        </div>
        <!-- Staggered Header Elements -->
        <div class="item-header">
          <span class="vertical-part" style="color:#fff;"><b>Local Products on <em>LocalSupplier</em></b></span>
        </div>
        <!-- Staggered Description Elements -->
        <div class="item-description">
          <span class="vertical-part desc" style="color:#fff;">
            <b>Connect to Local People in the Community, Support Locality</b>
          </span>
        </div>
      </div>
    </div>
    <div class="controls" style="display: none;">
      <ul>
        <li class="control" data-index="0"></li>
        <li class="control" data-index="1"></li>
        <li class="control" data-index="2"></li>
      </ul>
    </div>
  </div>
</div>


<!-- <section class="section1">
<div class="add-card" style="background: linear-gradient(rgba(1,1,1,.5), rgba(1,1,1,.5)), url(https://i.ibb.co/zmnBPpr/card1.jpg);">
<section>
<span class="title">New Year Bonanza</span>
<span class="sub-title">Upto 25% Off On Washing Machines</span>
<a href="" class="btn1">Grab Now</a>
</section>
</div>
<div class="add-card" style="background: linear-gradient(rgba(1,1,1,.5), rgba(1,1,1,.5)), url(https://i.ibb.co/rH35598/card2.jpg);">
<section>
<span class="title">New Year Bonanza</span>
<span class="sub-title">Upto 25% Off On Washing Machines</span>
<a href="" class="btn1">Grab Now</a>
</section>
</div>
<div class="add-card" style="background: linear-gradient(rgba(1,1,1,.5), rgba(1,1,1,.5)), url(https://i.ibb.co/b1pfh8c/card3.jpg);">
<section>
<span class="title">New Year Bonanza</span>
<span class="sub-title">Upto 25% Off On Washing Machines</span>
<a href="" class="btn1">Grab Now</a>
</section>
</div>
</section> -->


<!-- <h1 class="title section2-header">Products <span id="timer"><i class="fa fa-clock-o"></i></span></h1> -->
<h1 class="title section2-header">Products </h1>
<section class="section2">
<div class="deal-card">
<img src="https://i.ibb.co/b1pfh8c/card3.jpg" alt="Deals">
<span class="discount"><i class="fa fa-percentage">...</i> </span>
<span class="tag-2"><i class="fa fa-times"></i> Sold Out</span>
<span class="title">*****</span>
<span class="sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</span>
<a href="#" class="btn1 ">view</a>
<a href="#" class="btn1 soldout">Request</a>
</div>


<div class="deal-card">
<img src="img/b.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> 20% OFF</span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Samsung Galaxy POP</span>
<span class="sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</span>
<a href="#" class="btn1 ">view</a>
<a href="#" class="btn1 soldout">Request</a>
</div>

<div class="deal-card">
<img src="img/b2.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> 20% OFF</span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Samsung Galaxy POP</span>
<span class="sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</span>
<a href="#" class="btn1 ">view</a>
<a href="#" class="btn1 soldout">Request</a>
</div>

<div class="deal-card">
<img src="img/b3.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> 20% OFF</span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Samsung Galaxy POP</span>
<span class="sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</span>
<a href="#" class="btn1 ">view</a>
<a href="#" class="btn1 soldout">Request</a>
</div>

<div class="deal-card">
<img src="img/s.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> 20% OFF</span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Samsung Galaxy POP</span>
<span class="sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</span>
<a href="#" class="btn1 ">view</a>
<a href="#" class="btn1 soldout">Request</a>
</div>


<!-- <div class="deal-card advertise-card">

</div> -->
</section>


<!-- <div class="section3-header">
<span class="title">BASED ON YOUR INTEREST</span>
<a href="#" class="btn1 viewmore">View More</a>
<button class="next" onclick='scrollright()'><i class="fa fa-angle-right"></i></button>
<button class="previous" onclick='scrollleft()'><i class="fa fa-angle-left"></i></button>
</div>
<section class="section3" id="section3">
<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>
</section> -->
<!-- <div class="section4-header">
<span class="title">DISCOUNT CORNER</span>
<a href="#" class="btn1 viewmore">View More</a>
<button class="next" onclick='scrollright4()'><i class="fa fa-angle-right"></i></button>
<button class="previous" onclick='scrollleft4()'><i class="fa fa-angle-left"></i></button>
</div>
<section class="section4" id="section4">
<div class="discount-card">
<img src="https://i.ibb.co/jGxYmxS/02.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Chimney</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(930)
</span>
<span class="btn2">Fast Sold</span>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/x7mNFvp/05.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Casino Men's Classic</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
(2,400)
</span>
<span class="btn2">Grab Now</span>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/Mgjcss5/03.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Mixer Juice Grinder</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(230)
</span>
<span class="btn2">30% Off</span>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/x7mNFvp/05.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Casino Men's Classic</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
(2,400)
</span>
<span class="btn2">Grab Now</span>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/jGxYmxS/02.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Chimney</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(930)
</span>
<span class="btn2">Fast Sold</span>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1">New Eve Deal</span>
</div>

<div class="discount-card">
<img src="https://i.ibb.co/RpnQq12/01.webp" alt="Product">
<a href="#" class="like-button"><i class="fa fa-heart-o"></i></a>
<span class="title">Lenovo-na thin laptop with 4gb ram 500gb hard disk</span>
<span class="rating">
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star checked"></span>
<span class="fa fa-star"></span>
<span class="fa fa-star"></span>
(1,030)
</span>
<span class="btn1"><i class="fa fa-rupee"></i>9999</span> <strike><i class="fa fa-rupee"></i>10200</strike>
</div>
</section>
 -->




<!--ADDS-->
<center>
<div class="Advertisement">
  <img class="myAdds" src="https://i.ibb.co/r5f5GgH/1.png" style="width:100%">
  <img class="myAdds" src="https://i.ibb.co/bN4XFXp/2.png" style="width:100%">
  <img class="myAdds" src="https://i.ibb.co/nfpZj9p/3.png" style="width:100%">
</div>
</center>




<!-- <section class="section6">
<table>
<tr>
<td>
<img src="https://i.ibb.co/sjTCyXj/app.png" alt="APP">
</td>
<td>
<span class="title">Download INFERNO App Now</span>
<span class="sub-title">Fast, Simple & Delightful. All it takes is 15 seconds to Download.</span>
<a href="#" class="btn1"><i class="fa fa-android"></i> DOWNLOAD</a>
</td>
</tr>
</table>
</section> -->



<footer>
<div class="footer">


<ul>
<li class="title">OTHER LINKS</li>
<li>Contact Us</li>
<li>Privacy Policy</li>
<li>Terms & Conditions</li>
<li>Tickets</li>
<li>Customer Service</li>
</ul>

<ul>
<li class="title">SHORTCUT</li>
<li>Electronics</li>
<li>Men & Women</li>
<li>House Hold</li>
<li>Sport & Fitness</li>
<li>Books</li>
</ul>

<ul>
    <li class="title">LET HELP YOU</li>
    <li>Your Account</li>
    <li>Replacement</li>
    <li>Help</li>
    <li>Help</li>
    <li>
    <a href="#"><i class="fa fa-facebook"></i></a>
    <a href="#"><i class="fa fa-instagram"></i></a>
    <a href="#"><i class="fa fa-twitter"></i></a>
    <a href="#"><i class="fa fa-youtube"></i></a>
    </li>
</ul>

<center>
    
</center>
</div>
<div class="sub-footer">
<em>LOCAL SUPPLIER</em> Copyright © 2023 LocalSupplier - All rights reserved || Designed By: Group 4
</div>
</footer>




<!--ADDITIONAL-->
<div id="id01" class="modal">
  
  <section class="modal-content animate" action="/action_page.php" method="post">
    <div class="imgcontainer">
      <span onclick="document.getElementById('id01').style.display='none'" class="close" title="Close Modal">&times;</span>
    </div>
    </section>
</div>


<!--JAVASCRIPT
<script src="js/custom.js"></script>
<script src="js/adds.js"></script>
-->
  
  
  
  

 <!-- <div class="credits">
  <a href="https://w3schools.com">W3SCHOOLS</a>, <a href="https://unsplash.com">UNSPLASH</a>, <a href="https://i.ibb.co">IMGBB</a>, <a href="https://canva.com">CANVA</a>
  </div> -->
<!-- partial -->
  <script  src="./script.js"></script>

</body>
</html>
